libfuse

fuse_supp_groups Struct Reference

`#include <fuse_kernel.h>`

## Detailed Description

struct fuse_supp_groups - Supplementary group extension @nr_groups: number of supplementary groups @groups: flexible array of group IDs

Definition at line 1184 of file fuse_kernel.h.

The documentation for this struct was generated from the following files:

- fuse-3.17.1-rc0/include/fuse_kernel.h
- include/fuse_kernel.h